Welcome! Log In Create A New Profile
We moved to this Improved Forum!







Do not use this old forum, we MOVED to here!

Advanced

Problem with upgrade from 1.9.37

Posted by zul 
This forum is currently read only. You can not log in or make any changes. This is a temporary situation.
Problem with upgrade from 1.9.37
September 02, 2009 04:53PM
Hi all,

I've discover this distro from linux magazine and i have installed the version 1.9.37.
Everything works fine since yesterday ; i tried an upgrade by the GUI panel and when i reboot my PC this morning, the X doesn't start and begun to blink.
When i have launch a console prompt, I got and error regarding the version of Nvidia module (sorry I cannot give the prompt).

Does anyone have an idea? I will look further this evening, and I will come back if i found something.

Zul.
Re: Problem with upgrade from 1.9.37
September 02, 2009 07:25PM
Hi,

I have checked some threads here and I guess that no update can be done in a installed mode.
However, I will try first to solve the problem before making another install.

In any case, what a distro...I think I'm in love....flirty
Re: Problem with upgrade from 1.9.37
September 02, 2009 09:20PM
Hey zul, you tried to update nvidia didn't you ? Ya it didn't work for me either, you can download elive-compiz 1.9.40 or elive 1.9.41 they have the 185.xx.xx drivers.clap



Edited 1 time(s). Last edit at 09/03/2009 10:03PM by Mardon.
Re: Problem with upgrade from 1.9.37
September 02, 2009 11:22PM
Hi and thanks for the advice ! I'll do this, gonna be easier.

Zul.
Re: Problem with upgrade from 1.9.37
September 03, 2009 06:04PM
Hi all,

I found an easy solution:
I began by updating my instaled version from the live-cd, no problem.
I burned a live cd of the 1.9.41
I made the same: updated from live-cd

Total time : 25 minutes. No problem, all files are safe, everything works properly.